uuid: 68f80094-52ca-47c5-ad08-ff2938dbea84
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.field_navigation
field_name: field_navigation
entity_type: block_content
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
